.tytul-strony{font-size: 30px;color: #283B8F;line-height: 34px;margin: 30px 0;padding-left: 15px;}
#cechy{width: 100%;padding: 35px 0;background-color: #FCF8F8;height: auto;}
.cecha{transition: all 0.3s ease;}
.cecha:hover{transform: scale(.96);}
.foto-cecha{width: 100%;display: flex;justify-content: center;margin-bottom: 20px;}
.foto-cecha img{width:32px;}
.tytul-cechy{text-align: center;font-size: 18px;line-height: 21px;color:#1798D5;}
.opis-cechy{text-align: center;font-size: 12px;line-height: 21px;color: #3D3D3D;}
/* .cart_item:nth-child(odd){background: rgba(196, 196, 196, 0.1) !important;} */
.cart_item:nth-child(odd){border-bottom: 1px solid #d8d8d8; border-top: 1px solid #d8d8d8;}
.info-produkt
{
  position: absolute;
  height: 30px;
  top: 50%;
  margin-top: -15px;
  left: 20px;
}
.strona
{
  font-size: 24px;
  font-weight: bold;
  color: #D7182A;
}
.naglowek
{
  width: 100%;
  background: #1798D5;
  height: 50px;
  line-height: 50px;
  color: #fff;
  text-align: center;
  font-size: 18px;
}
.komorka, .komorka1
{
  height: 150px;
  text-align: center;
  margin: 5px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.komorka1
{
  display: flex;
  align-items: center;
  line-height: 25px;
}
input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button{
-webkit-appearance: none;
margin: 0;
}
input[type="number"] {
-moz-appearance: textfield;
}
.quantity{width: 80px;height: 40px;}
.quantity .qty
{
  width: 100% !important;
  height: 100%;
  color: #27303B;
  line-height: 34px;
  border: 0.5px solid #C4C4C4;
  border-radius: 2px !important;
}
.nazwa-produktu a
{
  font-size: 22px;
  line-height: 25px;
  color: #1798D5;
}
.cena, .cena-lacznie
{
  font-size: 18px;
  color: #283B8F;
  line-height: 21px;
}
.cena-lacznie
{
  font-weight: bold;
}
#akt-przycisk
{
  margin-top: 20px;
  margin-bottom: 50px;
  width: 160px;
  height: 30px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  background: #283B8F;
  font-size: 12px;
  border: 0;
  transition: all 0.5s ease-in;
  border-radius: 0;
}
#akt-przycisk:hover
{
  cursor: pointer;
  background: #1798D5;
}
#akt-przycisk:disabled{background-color: #283B8F;opacity: 1;}
.opis-przed
{
  color: #1798D5;
  /*margin-bottom: 25px;*/
  line-height: 50px;
  font-size: 18px;
}

/*.opis-przed
{
  color: #1798D5;
  margin-bottom: 35px;
  line-height: 50px;
  font-size: 18px;
}*/

.lista-koszyk
{
  padding-left: 15px;
}
.lista-koszyk li
{
  line-height: 29px;
  font-size: 14px;
  list-style-image: url('../img/kropki-lista.svg');
}
.lista-koszyk li a
{
  color: #283B8F;
}
.podsumowanie
{
  background: #1798D5;
  width: 100%;
  height: 50px;
  line-height: 50px;
  padding-left: 15px;
  color: #fff;
  margin-bottom: 30px;
}
.podsumowanie h2
{
  font-size: 18px;
  line-height: 50px;
}
.tresc
{
  color: #3D3D3D;
  float: left;
  height: 30px;
  line-height: 30px;
  padding-left: 15px;
  font-size: 18px;
}
.kwota-podsumowanie
{
  font-weight: bold;
  font-size: 24px;
  width: 160px;
  text-align: right;
  color: #283B8F;
  float: right;
  height: 30px;
  line-height: 30px;
}
.wysylka-podsumowanie
{
  width: 50%;
  float: right;
  font-size:13px;
}
.wysylka-podsumowanie .woocommerce-shipping-methods label[for='shipping_method_0_flat_rate1']{
  visibility: hidden;
}
.wysylka-podsumowanie .woocommerce-shipping-methods label[for='shipping_method_0_flat_rate1'] span{
  visibility: visible;
}
.woocommerce ul#shipping_method .amount
{
  float: right;
}
#kompletuj-zamowienie
{
  margin: 30px 0;
  width: 255px;
  height: 60px;
  line-height: 60px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  background: #D7182A;
  border: 0;
  transition: all 0.5s ease-in;
}
#kompletuj-zamowienie:hover
{
  cursor: pointer;
  background: #27303B;
}
@media screen and (max-width: 991px){
  .opis-przed{font-size: 16px;line-height: 50px;}
  .lista-koszyk li a{font-size: 12px;}
  .komorka
  {
    height: 100px;
    line-height: 100px;
  }
  .komorka1
  {
    height: 100px;
  }
   .miniaturka
  {
    width: 100px !important;
    line-height: 0;
  }
  .cena, .cena-lacznie
  {
    font-size: 14px;
  }
  .nazwa-produktu a{font-size: 20px;line-height: 20px;}
  .woocommerce a.remove{height: auto !important;}
  .quantity{height: auto;}
  .woocommerce .quantity .qty{padding: 10px 0 !important;}
}

@media screen and (max-width: 767px){
  .opis-przed{margin-bottom: 0;}
  .ceny{display: flex !important;flex-direction: column;}
  .komorka, .komorka1
  {
    height: 80px;
    padding: 0 15px;
    line-height: 25px;
    margin-bottom: 10px;
  }
  .usun
  {
    margin-top: 30px;
  }
  .nazwa-produktu
  {
    font-size: 18px;
  }
  hr
  {
    margin-top: 20px;
    border: 0.5px solid #C4C4C4;
  }
  .naglowek
  {
    width: 100%;
    height: 75px;
    line-height: 75px;
    text-align: center;
  }
  .parzyste
  {
    width: 100%;
    background: #F8F8F8;
  }
}

@media screen and (max-width: 575px){
  .komorka, .komorka1
  {
    height: 100px;
    margin-bottom: 10px;
    text-align: left;
  }
  .komorka1
  {
    text-align: center;
  }
  .komorka .ilosc
  {
    width: 60px;
    height: 30px;
  }
  .cena, .cena-lacznie
  {
    font-size: 16px;
  }
  #akt-przycisk
  {
    width: 100%;
  }
  #kompletuj-zamowienie
  {
    width: 100%;
  }
  .lista-koszyk
  {
    padding-left: 15px;
  }
  .kwota-podsumowanie
  {
    text-align: right;
  }
  .tresc
  {
    text-align: left;
    padding-left: 0;
  }
}

@media screen and (max-width: 340px)
{
  .ceny
  {
    padding: 0;
    text-align: center;
  }
}
